#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "Fcitx5Qt5::DBusAddons" for configuration ""
set_property(TARGET Fcitx5Qt5::DBusAddons APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(Fcitx5Qt5::DBusAddons PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libFcitx5Qt5DBusAddons.so.5.1.4"
  IMPORTED_SONAME_NOCONFIG "libFcitx5Qt5DBusAddons.so.1"
  )

list(APPEND _cmake_import_check_targets Fcitx5Qt5::DBusAddons )
list(APPEND _cmake_import_check_files_for_Fcitx5Qt5::DBusAddons "${_IMPORT_PREFIX}/lib/libFcitx5Qt5DBusAddons.so.5.1.4" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
